View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000001Server-sideChat/Loggingpublic2012-11-12 07:392013-02-12 12:45
ReporterLev 
Assigned ToLev 
PrioritynormalSeveritytweakReproducibilityalways
StatusclosedResolutionfixed 
PlatformAnyOSAnyOS Version(any)
Product Version[Bugfixed and Improved HLSDK] 0.1.xProduct Build 
Target VersionFixed in Version[Bugfixed and Improved HLSDK] 0.1.x 
Summary0000001: Annoying join/leave/spectate messages
DescriptionAdd cvar to disable join/leave/spectate messages in chat.
TagsNo tags attached.
Solved in build609
Attached Files

- Relationships

-  Notes
(0000007)
Lev (administrator)
2013-02-12 12:45

Added cvar mp_notify_player_status.

- Issue History
Date Modified Username Field Change
2012-11-12 07:39 Lev New Issue
2012-11-12 07:39 Lev Status new => assigned
2012-11-12 07:39 Lev Assigned To => Lev
2012-11-12 09:30 Lev Project Bugfixed and Improved HLSDK => Server-side
2012-11-12 09:32 Lev Assigned To Lev =>
2012-11-12 09:33 Lev Category Server-side => Chat/Logging
2012-11-12 09:36 Lev Assigned To => Lev
2012-11-26 09:15 Lev Product Version => 0.1.x
2012-11-26 09:19 Lev Target Version => 0.1.x
2012-11-26 09:19 Lev Target Version 0.1.x => 0.2.x
2012-11-26 09:27 Lev Target Version 0.2.x =>
2013-02-12 12:45 Lev Solved in build => 609
2013-02-12 12:45 Lev Note Added: 0000007
2013-02-12 12:45 Lev Status assigned => closed
2013-02-12 12:45 Lev Resolution open => fixed
2013-02-12 12:45 Lev Fixed in Version => 0.1.x


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker